MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000233124thATC[All Projects] Interfacepublic2016-11-29 16:202017-07-05 23:02
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusassignedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a50 
Summary0000233: Frequencies selector, dialogs and readback save their geometry positions
DescriptionFrequencies selector, dialogs and readback save their geometry positions
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-11-29 16:20 ntnll New Issue
2016-11-29 16:21 ntnll Status new => resolved
2016-11-29 16:21 ntnll Resolution open => fixed
2016-11-29 16:21 ntnll Fixed in Version => 2.0-a50
2016-11-30 11:39 ntnll Summary Dialogs and readback save their positions => Frequencies selector, dialogs and readback save their geometry positions
2016-11-30 11:39 ntnll Description Updated View Revisions
2017-07-05 23:02 ntnll Status resolved => assigned
2017-07-05 23:02 ntnll Assigned To => ntnll


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker